Io ho ubuntu 14.04 LS. Dopo l'ultimo aggiornamento è sparita la connessione e l'icona della connessione. Come posso ripristinarle? Si può fare tutto da terminale? Echi comandi devo dare? Grazie.

chiesto 01 Feb '16, 10:17

uocci's gravatar image

uocci
1023


Ciao,

è un baco di NetworkManager non ancora risolto.

Ci sono due possibilità:

1) fai il downgrade dei pacchetti libnl-3-200 libnl-genl-3-200 libnl-route-3-200

le istruzioni complete sono qui: http://pastebin.com/m4b0BLUx, poi riavvii il computer e dovresti essere a posto.

2) oppure attivi la scheda di rete a mano, inserendo i valori per l'indirizzo di rete, la netmask e il default gateway nel file /etc/network/interfaces

coll. permanente

ha risposto 01 Feb '16, 11:07

alvise's gravatar image

alvise
654

modificato 01 Feb '16, 13:34

Ok grazie, appena riesco a trovare un poco di tempo provo così

(01 Feb '16, 12:38) uocci uocci's gravatar image

ho provato col primo dopo il primo comando "sudo dpkg -i libnl-.deb" il terminale mi dice impossibile accedere all'archivio file o directory non esistente si sono verificati errori nell'elaborazione: libnl-.deb. Grazie

(01 Feb '16, 16:04) uocci uocci's gravatar image

ho provato col primo dopo il primo comando "sudo dpkg -i libnl-.deb" il terminale mi dice impossibile accedere all'archivio file o directory non esistente si sono verificati errori nell'elaborazione: libnl-.deb. Grazie

(01 Feb '16, 16:08) uocci uocci's gravatar image

Prima di tutto quei pacchetti li devi scaricare... quindi in funzione della tua architettura (32 o 64), devi scaricare i pacchetti (da una macchina che vada in rete, ovviamente), e poi trasferirli su quella senza connessione e installarli. per esempio:

wget http://archive.ubuntu.com/ubuntu/pool/main/libn/libnl3/libnl-3-200_3.2.21-1_amd64.deb

wget http://archive.ubuntu.com/ubuntu/pool/main/libn/libnl3/libnl-genl-3-200_3.2.21-1_amd64.deb

wget http://archive.ubuntu.com/ubuntu/pool/main/libn/libnl3/libnl-route-3-200_3.2.21-1_amd64.deb

e poi il comando sudo dpkg -i libnl-*.deb

(01 Feb '16, 16:23) alvise alvise's gravatar image

Buonasera a tutti. Scusate se rispondo solo ora ma nella giornata di ieri non ho risolto nulla. Ho scaricato i pacchetti li ho trasferiti su ubuntu ma AppGrid mi diceva che sono già installati, Ubuntu Software Center che è installata una versione più recente e da terminale non sono riuscito a fare niente. Penso, visto che sul computer tengo poche cose, tra un po' di tempo di rifare una reinstallazione di ubuntu o passare al 15.10. Grazie a tutti.

(02 Feb '16, 15:59) uocci uocci's gravatar image

@uocci, le risposte servono unicamente per proporre soluzioni, per tutto il resto è necessario utilizzare i commenti! Leggi qui.

(02 Feb '16, 16:19) enzoge enzoge's gravatar image

scusate ma questo non lo sapevo comunque se è per me la questione la metto come risolta. Grazie a tutti

(04 Feb '16, 11:23) uocci uocci's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,598
×434

domanda posta: 01 Feb '16, 10:17

domanda visualizzata: 641 volte

ultimo aggiornamento: 04 Feb '16, 11:23

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.